.load_more {
	font-family: 'Gilroy', sans-serif;
	font-weight: 500;
	font-size: 14px;
	line-height: 120%;
	letter-spacing: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
	max-width: 305px;
    padding: 20px 80px;
	background: #F5F5F7;
    border-radius: 500px;
    margin: 65px auto 130px;
    cursor: pointer;
    transition: all 0.3s ease;
}

.load_more:hover {
    background: #e0e0e2;
}

@media (max-width: 1200px) {
	.load_more {
    	margin: 60px auto 120px;
	}
}

@media (max-width: 992px) {
	.load_more {
    	margin: 60px auto 100px;
	}
}

@media (max-width: 768px) {
	.load_more {
    	padding: 15px 40px;
		max-width: 180px;
	}
}

@media (max-width: 576px) {
	.load_more {
    	margin: 50px auto 80px;
	}
}